{% extends '/easyAdmin/layout/unlinked_user_layout.html.twig' %}

{% block title %}{% trans %}Welcome{% endtrans %}{% endblock %}

{% block content %}
<div class="overlay">
    <div class="popup">
        <div class="card d-flex justify-content-center">
            <div class="card-header">
                <a href="{{path('app_user_dashboard')}}" class="close-windows float-right"><i class="far fa-times-circle"></i></a>
                <h5 class="card-title text-center">{% trans %}Welcome{% endtrans %}</h5>
            </div>
            <div class="card-body ">
                <p class="card-text  text-center">{% trans %}The entire Cagibig community is proud to count you among us{% endtrans %}</p>
                <p class="card-text  text-center">{% trans %}You can now add the companys and events you work with, and thus fully benefit from the functionalities of our platform{% endtrans %}</p>
                <button onClick="window.history.back();"  class="register-button btn-transparent blue-btn">{%trans%}back{%endtrans%}</button>
                <a href="{{path('home')}}"  type="submit" class="pt-2 text-center blue-btn float-right">{% trans %}Next{% endtrans %}</a>
            </div>
        </div>
    </div>
</div>

{% endblock %}